| The Red Matrix

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Pages
RedDirectory Member List

This is the complete list of members for RedDirectory, including all inherited members.

$auth | RedDirectory | private
$ext_path | RedDirectory | private
$folder_hash | RedDirectory | private
$os_path | RedDirectory | private
$red_path | RedDirectory | private
$root_dir | RedDirectory | private
__construct($ext_path, &$auth_plugin) | RedDirectory |
childExists($name) | RedDirectory |
createDirectory($name) | RedDirectory |
createFile($name, $data=null) | RedDirectory |
getChild($name) | RedDirectory |
getChildren() | RedDirectory |
getDir() | RedDirectory |
getName() | RedDirectory |